@import url('https://fonts.googleapis.com/css2?family=Inter&family=Roboto&display=swap');

html{
    box-sizing: border-box;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    min-width: auto;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

h1 {
    text-align: center;
    background-color: #fff;
    width: 100%;
    font-family: 'Times New Roman',sans-serif;
}

ul li a {
    text-decoration: none;
    list-style-type: none;
}

h2 {
    display: flex;
    text-align: center;
    justify-content: center;

}

img {
    width: 90%;
    height: auto;
    border-radius: 5px;
    box-shadow: 10px 10px 5px rgba(0,0,0,0.9);
}

button a {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    background-color: dodgerblue;
    outline: none;
}

.gallery .image img {
    width: 100%;
    border: 10px;
    vertical-align: middle;
    transition: all 0.3s ease;
}

.gallery .image:hover {
    opacity: 0.2;
}


/* Styles for the image gallery */
.gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
  
.gallery img {
    margin: 10px;
    cursor: pointer;
}
  
  /* Styles for the modal */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.9);
}
  
.modal-content {
    margin: auto;
    display: block;
    max-width: 700px;
}
  
.close {
    color: #fff;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 40px;
    font-weight: bold;
    cursor: pointer;
}

span a {
    float: right;
    padding: 10px;
    text-decoration: none;
    border: 3px solid blue;
    border-radius: 3px;
    background-color: cadetblue;
    margin-bottom: 10px;
    color: #fff;
}
  
@keyframes zoom {
    from {transform:scale(0)}
    to {transform:scale(1)}
} 

  /* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    img{
      width: 100%;
    }
}

@media (max-width: 1000px) {
    .gallery .image {
        width: calc(100% / 2);
    }
}

  @media (min-width: 370px) {

  }

